    harumodal {
    /* modals are hidden by default */
        display: none;
    }
    

    .harumodal {
        /* modal container fixed across whole screen */
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;

        /* z-index must be higher than .modal-background */
        z-index: 1000;
        
        /* enables scrolling for tall modals */
        overflow: auto;

    }
    
    .harumodal-header {
        background: #9da0a8;
        font-size: 14px;
        margin-left: 40px;
        margin-right: 40px;
        margin-top : 30px;
    }
    .harumodal-body {
            padding: 20px;
            background: #fff;
            
            /* margin exposes part of the modal background */
            margin-left: 40px;
            margin-right: 40px;
            margin-top: 0px;
        }
        
    .harumodal-footer {
            border-top : 1px solid silver;
            background: #fff;
            height: auto;
            /* margin exposes part of the modal background */
            margin-left: 40px;
            margin-right: 40px;
        }    
  

    .harumodal-background {
        /* modal background fixed across whole screen */
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;

        /* semi-transparent black  */
        background-color: #000;
        opacity: 0.75;
        
        /* z-index must be below .modal and above everything else  */
        z-index: 900;
    }


body.harumodal-open {
    /* body overflow is hidden to hide main scrollbar when modal window is open */
    overflow: hidden;
    
}

